 /* body,div,p,ol,ul,li {
margin:0;padding:0;
}
*/

body{
background:url(../images/body.gif) repeat-x;
margin:0 auto;
padding:0;
font:12px Arial;
}

#Master{
margin:0 auto;
padding:0;
width:1030px;
}
	#Masthead{
	background:url(../images/Masthead.gif) no-repeat;
	height:135px;
	margin:0 0 2px 0;
	padding:0;
	
	}
	
	#ContentBox{
	background:url(../images/ContentBox.gif) repeat-y;
	display:table;
	margin:0;
	padding:0 0 40px;
	width:982px;
	}
	#ContentBoxSubpage{ /* Used on Subpages */
	background:url(../images/ContentBoxSubpage.gif) repeat-y;
	display:table;
	margin:0;
	padding:0 0 40px;
	width:100%;
	}
		#Sidebar{
		margin:0;padding:0;
		float:left;
		width:257px;
		}
		#Sidebar a{
		color:#FFF;
		}
		#Sidebar a:hover{
		color:#FFCC00;
		}
		#Sidebar img{
		border:none;
		}
						
	#SidebarNav{
	background:url(../images/SidebarANav.gif) no-repeat #916396;
	margin:0;
	padding:20px 0 20px 25px;
	}
	#SidebarNav ul{
	margin:0;
	z-index:100;
	}
	#SidebarNav li{
	background:url(../images/NavUnderline.gif) bottom no-repeat;
	list-style:none;
	margin:0;
	padding:7px 0;
	}
	#SidebarNav a
	{
	padding-left: 25px;
	background: url(../images/IconNavArrow.gif) no-repeat;
	text-decoration: none;
	}/*padding:2px 0 2px 25px;*/
			#SidebarDocs{
			background:url(../images/SidebarADocs.gif) no-repeat #808080;
			color:#FFF;
			font-size:10px;
			margin:0px;
			padding:60px 0 20px 25px;
			}
				#SidebarDocs li{
				background:url(../images/NavUnderline.gif) bottom no-repeat;
				clear:both;
				display:table;
				list-style:none;
				margin:0 0 10px;
				padding:0 0 10px 0;
				width:210px;
				
				}
					#SidebarDocs img{
					float:left;
					margin:0 10px 0 0;
					}
					#SidebarDocs h2{
					font-size:11px;
					margin:0;
					padding:0;
					}
			#SidebarLinks{
			background:url(../images/SidebarAlinks.gif) repeat-x;
			margin:0px;
			padding:10px 0 0 10px;
			}
			/*edit James Patch 5-7-08*/
		#ContentMainBoxSubpage{
		float:left;
		padding:0px;
		margin:0 0 0 2px;
		}
		/*end edit James Patch*/
		#ContentMainBox{
		float:left;
		padding:0px;
		margin:0 0 0 2px;
		}
			#ContentMain{
			background: #d5d5d5;
			float:left;
			color:#333;
			margin:0px;
			padding:0px;
			width:443px; /* 443px */
			}
				#ContentMain img{
				border:none;
				}
				#ContentMain a{
				color:#333;
				font:bold 12px Arial;
				}
					#ContentMain a:hover{
					color:#666;
					}
				#ThreeSteps{
				background:url(../images/ThreeSteps.jpg) no-repeat #d5d5d5;
				margin:0;
				padding:360px 20px 30px;
				}
					#ThreeSteps li{
					background:url(../images/NavUnderline.gif) bottom repeat-x;
					list-style:none;
					margin:0;
					padding:10px 0;
					}
				#DoctorsChoice{
				background:url(../images/DoctorsChoice.jpg) no-repeat;
				margin:0;
				padding:90px 20px 0;
				}
					#DoctorsChoice li{
					background:url(../images/NavUnderline.gif) bottom repeat-x;
					list-style:none;
					margin:0;
					padding:10px 0;
					}
				
			#SidebarB{
			float:left;
			color:#333;
			margin:0 0 0 2px;
			width:278px;
			}
				#SidebarB img{
				border:none;
				}
				#SidebarB li{
				list-style:none;
				margin:0;
				padding:10px 0 20px;
				}
				#SidebarB a{
				color:#333;
				font-weight:bold;
				}
				#SidebarB a:hover{
				color:#666;
				}
				#SidebarBFeatured{
				background:url(../images/SidebarBFeatured.jpg) no-repeat #f5f2e3;
				margin:0;
				padding:80px 20px 30px;
				}
						#SidebarBFeatured p{
						margin:10px 0 0;
						}
				#SidebarBInfo{
				background:url(../images/SidebarBInfo.jpg) no-repeat;
				color:#FFF;
				margin:0;
				padding:80px 20px 30px;
				}
					#SidebarBInfo a{
					color:#FFF;
					}
					#SidebarBInfo a:hover{
					color:#DDD;
					}
		
		#FooterBox{
		background:url(../images/Footer.gif) repeat-x #f1ecdb;
		color:#FFF;
		margin:2px 0 0;
		padding:20px;
		}
			#FooterA {
			text-align:center;
			width:950px;
			margin:0 auto;
			}
				#FooterA a{
				color:#FFF;
				}
			#FooterB{
			color:#666;
			font-size:11px;
			margin:0 auto;
			padding:30px 0 0 0;
			text-align:center;
			width:950px;
			}